<ion-list lines="none">
  <ion-item (click)="this.commonMethodsTs.toPage_HomePage()">
    <ion-icon name="home"></ion-icon>
    <ion-label>Trang chủ</ion-label>
  </ion-item>
  <ion-item (click)="openDialogFavorite(favorite)">
    <ion-icon name="heart"></ion-icon>
    <ion-label>Yêu thích</ion-label>
    <view-favorite-localstore #favorite [hidden]="true" [isDialog]=true></view-favorite-localstore>
  </ion-item>
  <ion-item (click)="this.commonMethodsTs.toPage_Notifications()">
    <ion-icon name="notifications"></ion-icon>
    <ion-label>Thông báo</ion-label>
  </ion-item>
  <ion-item>
    <ion-icon name="help-buoy"></ion-icon>
    <ion-label>Trợ giúp</ion-label>
  </ion-item>
  <ion-item>
    <ion-icon name="people"></ion-icon>
    <ion-label>FAQ</ion-label>
  </ion-item>
</ion-list>